CursoGestion2 - Feature #646

E
05/18/2017 10:18 PM - Txinto Vaz

Status: New Start date: 06/01/2017

Priority: Normal Due date: 06/04/2017

Assignee: % Done: 0%

Category: Estimated time: 16.00 hours

Target version:

Description

Related issues:

Follows CursoGestion2 - Feature #644: C New 05/24/2017 05/31/2017
Follows CursoGestion2 - Feature #645: D New

History

#1 - 05/18/2017 10:20 PM - Txinto Vaz
- Follows Feature #644: C added

#2 - 05/18/2017 10:21 PM - Txinto Vaz
- Follows Feature #645: D added

#3 - 05/18/2017 10:25 PM - Txinto Vaz

- Due date changed from 06/01/2017 to 06/04/2017

- Estimated time set to 16.00 h
